<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlDevContStreamingModeCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlDevContStreamingModeCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Continous streaming mode configuration.  
 <a href="structrl_dev_cont_streaming_mode_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_device.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a0b29c57d98cb0623b589aee1ed191cb5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0b29c57d98cb0623b589aee1ed191cb5"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dev_cont_streaming_mode_cfg__t.html#a0b29c57d98cb0623b589aee1ed191cb5">contStreamModeEn</a></td></tr>
<tr class="memdesc:a0b29c57d98cb0623b589aee1ed191cb5"><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable - 1, Disable - 0. <br /></td></tr>
<tr class="separator:a0b29c57d98cb0623b589aee1ed191cb5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a43b39a6f23e65bb3cefda4d034fb74d6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a43b39a6f23e65bb3cefda4d034fb74d6"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dev_cont_streaming_mode_cfg__t.html#a43b39a6f23e65bb3cefda4d034fb74d6">reserved</a></td></tr>
<tr class="memdesc:a43b39a6f23e65bb3cefda4d034fb74d6"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for future use <br />
. <br /></td></tr>
<tr class="separator:a43b39a6f23e65bb3cefda4d034fb74d6"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Continous streaming mode configuration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_device.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
